from peewee import *
from models import db


class TgAxolt(Model):
    id = AutoField(primary_key=True)
    phone = CharField(max_length=255, null=True)
    address = CharField(max_length=255, null=True)
    address1 = CharField(max_length=255, null=True)
    host = CharField(max_length=255, null=True)

    class Meta:
        database = db
        table_name = 'tg_axolt'

